TIBCO FTL®

Static Public Attributes | List of all members
TIBCO.FTL.Monitoring.ContextType Class Reference

Context type values More...

## Static Public Attributes
static readonly long | TIB_MONITORING_APPLICATION = 1
static readonly long | TIB_MONITORING_BRIDGE = 8
static readonly long | TIB_MONITORING_DYNAMIC_ENTITIES = 11
static readonly long | TIB_MONITORING_EFTL_SERVER = 9
static readonly long | TIB_MONITORING_ENDPOINT = 3
static readonly long | TIB_MONITORING_PERSISTENCE_SERVER = 5
static readonly long | TIB_MONITORING_PERSISTENCE_STORE = 6
static readonly long | TIB_MONITORING_PERSISTENCE_STORE_MANAGER = 7
static readonly long | TIB_MONITORING_QUEUE = 4
static readonly long | TIB_MONITORING_REALM_SERVER = 10
static readonly long | TIB_MONITORING_TRANSPORT = 2
static readonly long | TIB_MONITORING_UNDEFINED = 0

## Detailed Description

Context type values

Enumerates the possible types for a context type values.

See also
  FIELD_METRIC_CONTEXT_TYPE

## Member Data Documentation

## ◆ TIB_MONITORING_APPLICATION

readonly long TIBCO.FTL.Monitoring.ContextType.TIB_MONITORING_APPLICATION = 1
| static

## ◆ TIB_MONITORING_BRIDGE

readonly long TIBCO.FTL.Monitoring.ContextType.TIB_MONITORING_BRIDGE = 8
| static

## ◆ TIB_MONITORING_DYNAMIC_ENTITIES

readonly long TIBCO.FTL.Monitoring.ContextType.TIB_MONITORING_DYNAMIC_ENTITIES = 11
| static

## ◆ TIB_MONITORING_EFTL_SERVER

readonly long TIBCO.FTL.Monitoring.ContextType.TIB_MONITORING_EFTL_SERVER = 9
| static

## ◆ TIB_MONITORING_ENDPOINT

readonly long TIBCO.FTL.Monitoring.ContextType.TIB_MONITORING_ENDPOINT = 3
| static

## ◆ TIB_MONITORING_PERSISTENCE_SERVER

readonly long TIBCO.FTL.Monitoring.ContextType.TIB_MONITORING_PERSISTENCE_SERVER = 5
| static

## ◆ TIB_MONITORING_PERSISTENCE_STORE

readonly long TIBCO.FTL.Monitoring.ContextType.TIB_MONITORING_PERSISTENCE_STORE = 6
| static

## ◆ TIB_MONITORING_PERSISTENCE_STORE_MANAGER

readonly long TIBCO.FTL.Monitoring.ContextType.TIB_MONITORING_PERSISTENCE_STORE_MANAGER = 7
| static

## ◆ TIB_MONITORING_QUEUE

readonly long TIBCO.FTL.Monitoring.ContextType.TIB_MONITORING_QUEUE = 4
| static

## ◆ TIB_MONITORING_REALM_SERVER

readonly long TIBCO.FTL.Monitoring.ContextType.TIB_MONITORING_REALM_SERVER = 10
| static

## ◆ TIB_MONITORING_TRANSPORT

readonly long TIBCO.FTL.Monitoring.ContextType.TIB_MONITORING_TRANSPORT = 2
| static

## ◆ TIB_MONITORING_UNDEFINED

readonly long TIBCO.FTL.Monitoring.ContextType.TIB_MONITORING_UNDEFINED = 0
| static